Application: gvSIG desktop - gvSIG bugs #214
Error en el juego de datos geodata/vector/DXF/LaRioja3_IDERIOJA_DXF.zip
01/31/2012 03:20 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Maria Maluenda

Category: Testing

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

El contenido del juego de datos no esta empaquetado correctamente.

No es coherente el nombre del zip con la carpeta que genera al descomprimirse.

History

#1 - 01/31/2012 03:28 PM - Joaquin del Cerro Murciano

Ademas de el problema con el nombre de la carpeta el fichero mide mas de 40Mb y se esta usando en el plan de pruebas de org.gvsig.app para

probar la carga de ficheros DXF. Deberia usarse un fichero de menor tamafo para eso.

#2 - 05/16/2012 04:01 PM - Manuel Madrid

- Assignee changed from Manuel Madrid to Maria Maluenda

#3 - 07/31/2012 09:17 AM - Maria Maluenda

- Status changed from New to Closed
